import styled from "@emotion/styled";
import { jsx } from "@emotion/react/jsx-runtime";
//#region src/components/CardForm/CardFormHeadline.tsx
function CardFormHeader({ children, bundle = false }) {
	if (!bundle) return children;
	return /* @__PURE__ */ jsx(Wrapper, { children });
}
const Wrapper = styled.div`
  display: flex;
  flex-direction: column;
  ${({ grow }) => grow && `flex-grow: 1;`}
  height: 100%;
  justify-content: center;
`;
//#endregion
export { CardFormHeader };
